View Issue Details

IDProjectCategoryView StatusLast Update
0001571SymmetricDSBugpublic2014-02-15 19:20
Reporterchenson Assigned Tomhanes 
Prioritynormal 
Status resolvedResolutionfixed 
Product Version3.5.16 
Target Version3.5.17 
Summary0001571: Old data isn't being used for primary key columns in transforms when the transform type is copy or implied
DescriptionOld data isn't being used for primary key columns in transforms when the transform type is copy or implied
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 73a1b6b2

2014-02-11 13:01:22

eegeek

Details Diff
Fixed 0001571: Old data isn't being used for primary key columns in transforms when the transform type is copy or implied Affected Issues
0001571
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/transform/TransformedData.java Diff File

SymmetricDS: master c7383bee

2014-02-11 20:49:11

chenson

Details Diff
0001571: Old data isn't being used for primary key columns in transforms when the transform type is copy or implied Affected Issues
0001571
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/transform/TransformedData.java Diff File

Issue History

Date Modified Username Field Change
2014-02-11 17:48 chenson New Issue
2014-02-11 17:48 chenson Status new => assigned
2014-02-11 17:48 chenson Assigned To => mhanes
2014-02-11 19:00 Changeset attached => SymmetricDS trunk r7929
2014-02-11 19:00 guest Status assigned => resolved
2014-02-11 19:00 guest Resolution open => fixed
2014-02-12 02:00 Changeset attached => SymmetricDS trunk r7933
2014-02-15 19:20 chenson Status resolved => closed
2015-07-31 01:49 chenson Changeset attached => SymmetricDS master c7383bee
2015-07-31 01:49 Changeset attached => SymmetricDS master 73a1b6b2
2015-07-31 01:50 admin Status closed => resolved